name: espresso
version: 0.1.0.0
#synopsis:
description: A web server for chromabits.com
homepage: https://github.com/etcinit/espresso#readme
license: BSD3
author: Eduardo Trujillo
maintainer: ed@chromabits.com
copyright: Copyright 2019 Eduardo Trujillo
category: Web
extra-source-files:
  - README.md

dependencies:
  - base >= 4.7 && < 5
  - kawaii >= 0.0.3.0
  - lens >= 4.0.0
  - data-default >= 0.7.1.1
  - minio-hs
  - conduit
  - conduit-extra
  - directory
  - filepath
  - tar
  - monad-logger
  - text
  - lifted-base
  - lifted-async
  - monad-control
  - transformers-base
  - aeson
  - directory
  - generic-lens
  - yaml

executables:
  espresso:
    source-dirs: src
    main: Main.hs
